package com.sckw.payment.model.constant;

/**
 * 结算track表状态枚举
 *
 * @author xucaiqin
 * @date 2023-07-13 16:12:41
 */
public enum SettlementTrackEnum {

    PRE_PAY(1, "收款确认-预付款"),
    RECEIVE_PAY(2, "付款确认-货到付款"),
    OFFLINE_PAY(3, "收款确认-线下付款");

    private int status;
    private String desc;

    SettlementTrackEnum(int status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
